#include <bits/stdc++.h>
#define ll long long
using namespace std;



int main(int argc, char**argv) {
ios::sync_with_stdio(false); cin.tie(0); cout.tie(0);
int n; cin >> n;
vector<int> a(n), b(n);
for (int i = 0; i < n; i++) {
    cin >> a[i];
}
for ( int i = 0; i < n; i++ ){
    cin >> b[i];
}
ll s = 0;
for( int i = 0; i < n; i++ ){
    s += b[i];
}
cout << s;
return 0;
}